FileFormatCompress.cpp File Reference
`#include "grk_includes.h"`
`#include "lcms2.h"`

## Classes

struct | grk::BoxWriteHandler

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Typedefs

typedef std::function< uint8_t *(uint32_t *len)> | grk::WRITE_FUNC

## Functions

void | grk::MycmsLogErrorHandlerFunction (cmsContext ContextID, cmsUInt32Number ErrorCode, const char *Text)